<?xml version="1.0" encoding="UTF-8"?>
<includes>
    <include name="MovieWidgets">
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Next+Episodes&amp;iconImage=https%3A%2F%2Fi.imgur.com%2F0KFvjKR.png&amp;mode=build_next_episode"/>
            <param name="widget_header" value="Next Episodes"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="19011"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Trending+Recent&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FvBwrjLV.png&amp;mode=build_tvshow_list&amp;action=trakt_tv_trending_recent&amp;random_support=true"/>
            <param name="widget_header" value="Trending Recent"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="19012"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Premieres&amp;action=tmdb_tv_premieres&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FO2bqOfI.png&amp;mode=build_tvshow_list&amp;random_support=true"/>
            <param name="widget_header" value="Premieres"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="19013"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Providers&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FncriWoB.png&amp;mode=navigator.providers&amp;menu_type=tvshow&amp;random_support=true"/>
            <param name="widget_header" value="Providers"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="19014"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Networks&amp;iconImage=https%3A%2F%2Fi.imgur.com%2FpVxUSzl.png&amp;mode=navigator.networks&amp;menu_type=tvshow&amp;random_support=true"/>
            <param name="widget_header" value="Networks"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="19015"/>
        </include>
        <include content="WidgetListPoster">
            <param name="content_path" value="plugin://plugin.video.fenlight/?name=Genres&amp;iconImage=https%3A%2F%2Fi.imgur.com%2F6QpJbS0.png&amp;mode=navigator.genres&amp;menu_type=tvshow&amp;random_support=true"/>
            <param name="widget_header" value="Genres"/>
            <param name="widget_target" value="videos"/>
            <param name="list_id" value="19016"/>
        </include>
    </include>
</includes>